#main {
  display: grid;
  grid-template-columns: 20vw 58vw 20vw;
  grid-template-rows: 200px 60vh 20vh;
  grid-template-areas:
    "header header header"
    "pics-left content pics-right"
    "footer footer footer";
  grid-gap: 0px;  
}

.header {
  grid-area: header;
  text-justify: center;
  text-align: center;
  background-color: seagreen;
  font-size: 3vw;
  padding-top: 50px;
}

#tribute-info {
  position: relative;
  grid-area: content;
  padding: 5vmin;
  font-size: 1.25vw;
}

.pics-left {
  grid-area: pics-left;
}

.pics-right {
  grid-area: pics-right;
}

img {
  width: 100%;
}

#img-div {
  width: 20vw;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#image {
  display: block;
  width: 100%;
  max-width: 493px;
}

figure {
  border: 1px #cccccc solid;
  padding: 4px;
}

#img-caption {
  background-color: seagreen; 
  font-size: 1vw;
  text-align: center; 
  padding: 2px;
}